{
  "title": "JLDBQ",
  "description": "JLDBQ settings.",
  "type": "object",
  "properties": {
    "flaskBackend": {
      "title": "Flask Backend address.",
      "description": "Flask Backend address.",
      "type": "string",
      "default": "http://aihub-dag-test.digitalyili.com"
    }
  },
  "additionalProperties": false
}